Subject: bug#10996: 24.0.94; Splash screen causes first character to beep with emacsclient

From: Chong Yidong <[email-masked]>
Date: Sun, 08 Apr 2012 21:47:02 +0800

Aaron Meurer <[email-masked]> writes:

> Maybe it matters that I start emacsclient with emacsclient -a "" -nw.
>
> You can start the daemon with emacs -q --no-site-file --no-site-lisp
> --daemon (basically, turn everything off except for the splash
> screen).  If I do that, it reproduces nicely.  I'm assuming that the
> above switches sufficiently isolate me from my configuration.

Thanks, I can reproduce this now.  Looks like a regression against 23.4.
Will investigate soon.